<VirtualHost *:443>
    ServerName _VAR_MACHINE_FQDN
    Protocols h2 http/1.1

    SSLEngine on
    SSLCertificateFile /etc/ssl/certs/services.pem
    SSLCertificateKeyFile /etc/ssl/private/services.key
    Header always set Strict-Transport-Security "max-age=15768000"

    DocumentRoot /srv/www
    <Directory /srv/www>
        AllowOverride All
        Require all granted
    </Directory>
    IncludeOptional apps/*.conf
</VirtualHost>
